alembic==1.1.0
Babel==2.7.0
bcrypt==3.1.7
blinker==1.4
boto3==1.9.233
botocore==1.12.233
certifi==2019.9.11
cffi==1.12.3
chardet==3.0.4
Click==7.0
docutils==0.15.2
elasticsearch==7.0.4
Flask==1.1.1
Flask-Babel==0.12.2
Flask-Bcrypt==0.7.1
Flask-Login==0.4.1
Flask-Mail==0.9.1
Flask-Migrate==2.5.2
Flask-Moment==0.9.0
Flask-SQLAlchemy==2.4.0
Flask-WTF==0.14.2
gunicorn==19.9.0
httplib2==0.13.1
idna==2.8
itsdangerous==1.1.0
Jinja2==2.10.1
jmespath==0.9.4
Mako==1.1.0
MarkupSafe==1.1.1
pycparser==2.19
PyJWT==1.7.1
PyMySQL==0.9.3
python-dateutil==2.8.0
python-dotenv==0.10.3
python-editor==1.0.4
pytz==2019.2
redis==3.3.8
requests==2.22.0
rq==1.1.0
s3transfer==0.2.1
six==1.12.0
SQLAlchemy==1.3.8
textmagic==2.0.3
urllib3==1.25.5
Werkzeug==0.15.6
WTForms==2.2.1
